@media (max-width: 520px) {
.global-footer-left {
    margin-left: 2%;
}
.global-footer-right {
    margin-top: 10%;
    margin-right: 0%;
    WIDTH: 90%;
}
#globalfooter-inside .col-md-6.floatright {
    width: 48% !important;
}
}
@media (max-width: 991px)
{
#globalfooter .col-md-6.floatright {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

}
#globalfooter {
    padding: 6px 2% 19px !important;

}
#main-content #main div#download_doc a {
    color: white!important;
}
#main-content #main div#selected_doc a {
    color: white !important;
}
div#download_doc {
    float: left;
    margin-left: 2%;
    background-color: #D90A07 !important;
    border: none;
    box-shadow: none;
    color: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 10px;
}
div#selected_doc {
    float: left;
    background-color: #D90A07 !important;
    box-shadow: none;
    padding: 6px 20px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}
#globalfooter {
    padding: 6px 2% 19px !important;
    background: #000;
    margin-top: 0px;
    bottom: 0px;
    position: static;
    bottom: 0px !important;
}
div#main-content {
    min-height: 500px;
}
.global-header-area :hover{
	text-decoration: underline;
}

#block-usernameblock{
    float: left;
    padding-right: 20px;
}

#block-supportlanding p a {
    font-weight: 400 !important;
}
.global-header-area .block-language h2, .global-header-area .block-menu h2 {
    font-family: 'proxima-nova' !important;
}
@media (min-width: 1200px){
.container {
    width: 86%;
}
}
@media (min-width: 564px) {
#global-header-firstpart, #global-header-secondpart {
    margin-bottom: -10px!important;
    margin-top: 5px!important;
}
}

.forgotlink {
    float: left;
    padding-top: 20px; 
    /*padding-left: 40px; */
    padding-right: 50px;
    margin : 0 7%;
}

#block-cmipowersuite-languageswitcher {
    float: left;
    padding-right: 20px;
}

#block-supportlanding {
    float: right;
}

#block-supportlanding p a{
    font-weight:400px!important;
}


.supportblock {
    float: left;
    padding-right: 20px;
}

.signout {
    float: right;
}

div#block-supportblock {
    float: left;
    padding-right: 20px;
}

div#block-views-block-currentuserlangview-block-1 {
    float: right;
}

nav#block-cmipowersuite-account-menu {
    float: left;
    padding-right: 20px;
}

div#block-myprofile {
    float: right;
}


.myprofile{
    float: left;
    padding-right: 20px;
}

.help{
    float: right;
}

div#block-cmipowersuite-views-block-home-page-news-view-block-1 h2 {
    padding-bottom: 2%;
    text-decoration: underline;
	font-size: 1.5em!important;
    color: #000;
}

div#block-cmipowersuite-views-block-home-page-products-view-block-1 h2 {
    padding-bottom: 2%;
    text-decoration: underline;
    font-size: 1.5em!important;
    color: #000;
}



div#block-notifications-block h2 {
  padding-bottom: 15px;
  padding-left: 20px;
  padding-top: 10px;
}

div#block-notifications-block p {
  text-align: left;
}

p.alerticon {
  padding-left: 15px;
  float: left;
}

p.alerttext {
  padding-left: 35px;
  padding-right: 44px;
  margin-left: 41px;
}

div#block-landing-page-block-2 {
  padding-top: 4%;
}

div#block-views-block-landing-page-view-block-1 {
  padding-top: 25px;
}

.slick img {
  height: auto;
  width: 100%;
}

/*Added on 17 Oct 2017 - Keep 10px padding for all the buttons text. */
input[type="button"], input[type="reset"], input[type="submit"] {
    padding: 10px !important;
    height: auto;
    font-size: 14px;
    line-height: 18px;
}
#main-content #main div#selected_doc, #main-content #main div#download_doc {
    padding: 6px 0;
}
#main-content #main div#selected_doc a, #main-content #main div#download_doc a {
    padding: 10px !important;
    width: auto;
}
/*Added for table styles*/
td.is-active {
    background-color: transparent!important;
}
table.views-table > caption {
    font-weight: bold;
}

@media (min-width: 1200px){
.login-block .login {    /*padding: 14px 22px;*/ margin-left: 7%; width:40%;}
.login-block .account {   /* padding: 14px 22px;*/ width:45%;}
.forgotlink {
    width: 40%;
    text-align: center;
    padding:10px;
    margin-top:10px;
}
}

@media (min-width: 1500px){
div#block-landing-page-block-1 {
   margin-top: 7.5% !important;
}
.views-field.views-field-field-butt {
    float: left;
}
.login-block .login {    padding: 14px 22px; margin-left: 7%; }
.login-block .account {    padding: 14px 22px;}
}

@media (min-width: 1800px){
div#block-landing-page-block-1 {
   margin-top: 5% !important;
}
.login-block .login {    padding: 14px 22px; margin-left: 7%; margin-right: 10%;}
.login-block .account {    padding: 14px 22px; width:40%;}
}

.views-field-field-la-image .field-content img {width:100%!important; height:auto!important;}
#block-referafriend{float:left;}
#block-loginblock{padding-left: 15px;float: right;}
.lib-left-nav .view-content .views-row .ui-accordion-header {
    background: #E6E6E6!important;
    /*color: #4D4D4D!important;*/
    font-size: 17px!important;
    line-height: 24px;
    font-weight: 600;
    border: 1px solid transparent;
    transition: all 0.2s ease-out;}

.lib-left-nav .view-content .views-row .ui-accordion-header.ui-state-active {color: #4D4D4D!important;}
	
.ui-accordion .ui-accordion-header.ui-state-active .ui-accordion-header-icon.ui-icon-triangle-1-e, .ui-accordion .ui-accordion-header:hover .ui-accordion-header-icon.ui-icon-triangle-1-e, .ui-accordion .ui-accordion-header:focus .ui-accordion-header-icon.ui-icon-triangle-1-e
{
	background-image:URL("/themes/custom/cmi/images/icons/icon-arrow-dark-grey-right.svg") !important;
}

.views-row .ui-accordion-header:hover {
    background-color: #E6E6E6!important;
    color: #D90A07 !important;
}

.ui-accordion .ui-accordion-content.ui-accordion-content-active {
    border: 0px solid #999 !important;
    border-radius: 0px !important;
    background: #eee;
	}

.ui-accordion .ui-accordion-header .ui-accordion-header-icon.ui-icon-triangle-1-s {
    background-image: URL("/themes/custom/cmi/images/icons/icon-arrow-dark-grey-right.svg") !important;
	}

.ui-accordion-content .views-row .views-field.views-field-title span.field-content a {
    line-height: 24px;
    font-weight: 600!important;
    color: #4D4D4D;
    font-size: 16px!important;
}
.ui-accordion-content .views-row{padding-bottom: 5px;}

.ui-accordion-content .views-row .views-field.views-field-title span.field-content a:hover {
    color: #D90A06 !important;
    text-decoration: none;
}
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content  {
    max-height: 400px;
    overflow-y: scroll;
}
.action-flag a {
    background: url(/sites/default/files/images/checkbox_no.png) center no-repeat;
    text-indent: -9999px;
    float: left;
    width: 16px;
    height: 30px;
    padding-left: 26px;
}
.action-unflag a {
    background: url(/sites/default/files/images/checkbox_yes.png) center no-repeat;
    text-indent: -9999px;
    float: left;
    width: 16px;
    height: 30px;
    padding-left: 26px;
}
#main-content #main div#selected_doc a,
#main-content #main div#download_doc a {
color: #fff !important;
}
div#selected_doc a {
    text-decoration: none;
}
div#download_doc a {
    text-decoration: none;
}





